Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684455 - [DOCS] Add steps to delete EFK
Summary: [DOCS] Add steps to delete EFK
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.1.0
Assignee: Michael Burke
QA Contact: Anping Li
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 10:12 UTC by Anping Li
Modified: 2019-04-15 13:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-05 12:22:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anping Li 2019-03-01 10:12:56 UTC
Document URL: 
https://docs.openshift.com/container-platform/4.0/logging/efk-logging-uninstall.html#efk-logging-uninstall-efk_efk-logging-uninstall

Describe the issue: 
You can delete EFK in v4.0 with the one command. then the operator will delete all component for us.

#oc delete clusterlogging -n openshift-logging

Comment 2 Anping Li 2019-03-05 01:05:00 UTC
LGTM


Note You need to log in before you can comment on or make changes to this bug.